\name{mosaicity}
\alias{mosaicity}

\title{Sums the step heights of a best fit model.}

\description{Returns the 'mosaicity' score of a model \code{m}
  corresponding to hybrid zone dataset \code{d}.}

\usage{
mosaicity(d, m)
}

\arguments{
  \item{d}{a hybrid zone dataset as defined in
    \code{\link{fit.mosaic}}}
  \item{m}{a model as defined in \code{\link{fit.mosaic}}}
}

\seealso{\code{\link{plotMosaic}} for plotting fitted models,
  \code{\link{hybrid.zone}} for a sample dataset, and
  \code{\link{make.mosaic.logLik}} for computing likelihoods.}

\examples{
\dontrun{
data(hybrid.zone)
res <- fit.mosaic(hybrid.zone, 0.05)
best.model <- res[[length(res)]]$best.model
mosaicity(hybrid.zone, best.model)
}
}

\references{
    M'Gonigle, L.K., FitzJohn, R.G. 2010. Assortative Mating and Spatial
    Structure in Hybrid Zones. Evolution: 64: 444--445.
}
\author{LKM & RGF}